<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64e2466972085a2469c0d4d22d8bc1aa">
  <dict>
    <!--2023-02-11 09:58:57.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:57.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:57.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
